#include<stdio.h>
#include<conio.h>

int main()
{
	clrscr();
	int n,r;
	printf("Enter a number: ");
	scanf("%d",&n);
	r = n%2;
	if(r==0)
		printf("The number is Even.\n");
	else
		printf("The number is Odd.\n");
	getch();
}